Subject: WANTED: Multiple From: menu

From: [email-masked] (Michael Todd Glazier)
Date: 12 Dec 1994 14:34:16 GMT

I'd REALLY like to see a patch, hack, or feature in Pine to allow
From: selection after sending. That is, after I hit control-x, I'd like
to be presented with a menu of From:'s, from which I select one and hit
return for the default. i.e., so I can email as my username or as group 
mananger without having multiple .pinerc's and quiting each time, or 
editing the From: header manually each time.

Does anyone have time to program something like is in? Bribes are 
available. :)